{
	"criteria": {
		"requirement": {
			"trigger": "minecraft:player_killed_entity",
			"conditions": {
				"entity": {
					"nbt": "{Tags:[\"enemy\"]}"
				}
			}
		}
	},
	"rewards": {
		"function": "0_enemy_boss:statistic/enemy_kill"
	}
}
